<HTML><HEAD><TITLE>Manpage of UL_SENDMSG</TITLE>
</HEAD><BODY>
<H1>UL_SENDMSG</H1>
Section: User Commands (1)<BR>Updated: January 2010<BR><A HREF="#index">Index</A>
<A HREF="index.html">Return to Main Contents</A><HR>

<A NAME="lbAB">&nbsp;</A>
<H2>NAME</H2>

ul_sendmsg - manual page for uLan send message v0.8
<A NAME="lbAC">&nbsp;</A>
<H2>SYNOPSIS</H2>

<B>ul_sendmsg</B>

<I>&lt;parameters&gt; &lt;hex_bytes&gt;</I>
<A NAME="lbAD">&nbsp;</A>
<H2>DESCRIPTION</H2>

<DL COMPACT>
<DT><B>-d</B>, <B>--uldev</B> &lt;name&gt;<DD>
name of uLan device [/dev/ulan]
<DT><B>-m</B>, <B>--module</B> &lt;num&gt;<DD>
destination module address
<DT><B>-c</B>, <B>--command</B> &lt;num&gt;<DD>
command
<DT><B>-f</B>, <B>--flags</B> &lt;num&gt;<DD>
flags
<DT><B>-q</B>, <B>--query</B><DD>
send query type message
<DT><B>-C</B>, <B>--cid-send</B> &lt;num&gt;<DD>
send PDO with given CID number
<DT><B>-p</B>, <B>--print</B> &lt;max&gt;<DD>
print modules to max address
<DT><B>--debug-kernel</B> &lt;m&gt;<DD>
flags to debug kernel
<DT><B>-V</B>, <B>--version</B><DD>
show version
<DT><B>-h</B>, <B>--help</B><DD>
this usage screen
<P>
</DL>

<HR>
<A NAME="index">&nbsp;</A><H2>Index</H2>
<DL>
<DT><A HREF="#lbAB">NAME</A><DD>
<DT><A HREF="#lbAC">SYNOPSIS</A><DD>
<DT><A HREF="#lbAD">DESCRIPTION</A><DD>
</DL>
<HR>
This document was created by
<A HREF="index.html">man2html</A>,
using the manual pages.<BR>
Time: 15:19:55 GMT, January 24, 2010
</BODY>
</HTML>
